/// ABBYY® Mobile Capture © 2019 ABBYY Production LLC.
/// ABBYY is a registered trademark or a trademark of ABBYY Software Ltd.

#import <UIKit/UIKit.h>

NS_ASSUME_NONNULL_BEGIN

@protocol AUICameraSettings <NSObject>

/// Does current capture device support flash.
@property (nonatomic, readonly) BOOL hasFlashlight;

/// Turn on/off flashlight.
@property (nonatomic, assign) BOOL flashlightEnabled;

@end

NS_ASSUME_NONNULL_END
