/// ABBYY Mobile Capture © 2020 ABBYY Development, Inc.
/// ABBYY is a registered trademark or a trademark of ABBYY Software Ltd.

#import <UIKit/UIKit.h>
#import "AUIDefinitions.h"

NS_ASSUME_NONNULL_BEGIN

/// Image observation result.
ABBYYUI_EXTERN
@interface AUIImageObservationResult : NSObject
/// Original image.
@property (nonatomic, strong, readonly) UIImage* originalImage;
/// Image that contains detection overlay
@property (nonatomic, strong, readonly) UIImage* detectionOverlay;
/// Detection status.
@property (nonatomic, strong, readonly) NSString* hint;
/// Additional info.
@property (nonatomic, strong, readonly) NSDictionary* info;

@end

NS_ASSUME_NONNULL_END
